.kassis_mobile {height: 120px;width:1020px;display: block;margin: 0 auto;background: #fff;border-bottom: 2px solid #df2028}
.kassis_mobile .left {height: 100%;width: 5%;display: inline;vertical-align: top;float: left;}
.kassis_mobile .left img {margin:15% auto ;height: auto; width: auto;max-width: 100%;max-height: 100%;}
.kassis_mobile .logo{width: 15%;display: inline;float: left;margin: 0 0;height: 99%;}
.kassis_mobile .logo img {padding: 0 0;height: auto; width: auto;   max-width: 100%;max-height: 100%;}
.kassis_mobile .center {position: relative;width: 55%;overflow: hidden;display: inline;vertical-align: bottom;min-height: 100%;float: left;}
.kassis_mobile .center span {display: inline-block;margin-top: 4%;margin-left: 4%;color: #df2028;font-size: 30px;}
.kassis_mobile .center p {position: absolute;bottom:4%; left:4%;display: block;color: #7c7c7c;font-size: 26px;font-weight:600;margin-bottom: 0;}
.kassis_mobile .right {width: 25%;display: inline;vertical-align: top;height: 100%;float: left;}
.kassis_mobile .right span {display: inline-block;vertical-align: middle;margin-top: 8%;margin-left: 10%;padding:3%;color: #fff;font-size: 28px;background: RED;font-weight:400;}
.kassis_mobile .right a {display: inline-block;vertical-align: middle;margin-top: 8%;margin-left: 10%;padding:3%;color: #fff;font-size: 28px;background: RED;font-weight:400;}


.footer-bottom {
    display: none !important;
}



/*.kassis_mobile .right span a {color: #fff;}*/

@media screen and (max-width:1100px) {
	.kassis_mobile {height: 100px;width:100%;display: block;margin: 0 auto;background: #fff;}
	.kassis_mobile .left {height: 100%;width: 5%;display: inline;vertical-align: top;float: left;}
	.kassis_mobile .left img {margin:15% auto ;height: auto; width: auto;max-width: 100%;max-height: 100%;}
	.kassis_mobile .logo{width: 15%;display: inline;float: left;margin: 0 0;height: 99%;}
	.kassis_mobile .logo img {padding: 0 0;height: auto; width: auto;   max-width: 100%;max-height: 100%;}
	.kassis_mobile .center {position: relative;width: 55%;overflow: hidden;display: inline;vertical-align: bottom;min-height: 100%;float: left;}
	.kassis_mobile .center span {display: inline-block;margin-top: 4%;margin-left: 4%;color: #df2028;font-size: 28px;}
	.kassis_mobile .center p {position: absolute;bottom:4%; left:4%;display: block;color: #7c7c7c;font-size: 26px;font-weight:600;}
	.kassis_mobile .right {width: 25%;display: inline;vertical-align: top;height: 100%;float: left;}
	.kassis_mobile .right span {display: inline-block;vertical-align: middle;margin-top: 8%;margin-left: 10%;padding:3%;color: #fff;font-size: 28px;background: RED;font-weight:400;}
	.kassis_mobile {height: 80px;width:100%;display: block;margin: 0 0;background: #fff;}
	.kassis_mobile .center span {font-size: 18px;}
	.kassis_mobile .center p {font-size: 14px;}
	.kassis_mobile .right span {font-size: 14px;}
	.kassis_mobile .right a {font-size: 14px;}
}

@media screen and (max-width:1000px) {
	.kassis_mobile {height: 80px;width:100%;display: block;margin: 0 0;background: #fff;}
	.kassis_mobile .center span {font-size: 18px;}
	.kassis_mobile .center p {font-size: 14px;}
	.kassis_mobile .right span {font-size: 14px;}
	.kassis_mobile .right a {font-size: 14px;}

}

@media screen and (max-width:888px) {
	.kassis_mobile {height: 80px;width:100%;display: block;margin: 0 0;background: #fff;}
	.kassis_mobile .center span {font-size: 18px;}
	.kassis_mobile .center p {font-size: 14px;}
	.kassis_mobile .right span {font-size: 14px;}
	.kassis_mobile .right a {font-size: 14px;}
}

@media screen and (max-width:768px) {
	.kassis_mobile {height: 80px;width:100%;display: block;margin: 0 0;background: #fff;}
	.kassis_mobile .center span {font-size: 18px;}
	.kassis_mobile .center p {font-size: 14px;}
	.kassis_mobile .right span {font-size: 14px;}
	.kassis_mobile .right a {font-size: 14px;}
}

@media screen and (max-width:658px) {
	.kassis_mobile {height: 50px;width:100%;display: block;margin: 0 0;background: #fff;}
	.kassis_mobile .center span {font-size: 14px;}
	.kassis_mobile .center p {font-size: 12px;}
	.kassis_mobile .right span {font-size: 12px;}
	.kassis_mobile .right a {font-size: 12px;}
}

@media screen and (max-width:520px) {
	.kassis_mobile {height: 50px;width:100%;display: block;margin: 0 0;background: #fff;}
	.kassis_mobile .center span {font-size: 14px;}
	.kassis_mobile .center p {font-size: 12px;}
	.kassis_mobile .right span {font-size: 14px;}
	.kassis_mobile .right a {font-size: 12px;}
}

@media screen and (max-width:440px) {
	.kassis_mobile {height: 50px;width:100%;display: block;margin: 0 0;background: #fff;}
	.kassis_mobile .center span {font-size: 14px;}
	.kassis_mobile .center p {font-size: 12px;}
	.kassis_mobile .right span {font-size: 12px;}
	.kassis_mobile .right a {font-size: 12px;}
}
